<%= form_for(tag) do |f| %>
  <% if tag.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(tag.errors.count, "error") %> prohibited this tag from being saved:</h2>

      <ul>
      <% tag.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %>
    <%= f.text_field :name %>
  </div>

  <div class="field">
    <%= f.label :description %>
    <%= f.text_area :description %>
  </div>

  <div class="field">
    <%= f.label :taggable_id %>
    <%= f.text_field :taggable_id %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
